Subject: [NEXTEL-1] Re: Link Freqs?

From: Marcel <[email-masked]>
Date: Wed, 12 Mar 2003 23:20:49 -0500

-------- Original Message --------
From: tvnews <[email-masked]>
Subject: Re: Link Freqs?

Okay and thank you,

I didn't know national was now doing all the licensing for the chapter.  About
30 years ago they handled our 47.42 license but when we later licensed on
47.46 they told us to do it ourselves. Then later I worked via APCO to license
a 866 Mhz repeater. The 866 required a lot of work on my part and we had to
have an engineering study to plot the coverage area and again Nation told us
to handel it ourselves but that was about 15 years ago.

Thanks

Eric Lemmon wrote:

> Your local chapter should not be concerned about finding a frequency.
> Simply contact the national communications coordinator for the Red
> Cross, advise him of your local chapter's needs, and let him and his
> staff handle the details.
>
> Please contact John K. Perry, American National Red Cross, 8111
> Gatehouse Road, Falls Church VA 22042.  Phone is 703-206-8628.  John
> Perry handles FCC licensing and frequency assignments for ALL Red Cross
> chapters, nationwide.
>
> 73, Eric Lemmon WB6FLY
>
> tvnews wrote:
> >
> > I'm not sure which list to ask my question on. I appoligze for crosspost
> > this question.
> >
> > My Local Red Cross chapter would like to switch from a dc remote system
> > to control a low band base station to a radio link. The tech part should
> > be basic but the freqs and licensing lead me to you. Does anyone know if
> > their are low power UHF splinter fewqs available for linking? If so does
> > anyone have experience licensing them?
> >
> > Thanks
> >

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: "greg" <[email-masked]>
Date: Wed, 12 Mar 2003 20:42:32 -0800 (PST)

just for reference, the local chapter of ARC in san francisco uses a bunch
of 463.xxxx frequencies for linking into the remote sites around SF. 
we've used our portables on them in a pinch since they're essentially
repeaters.

-g-

---

From: Marcel <[email-masked]>
Date: Wed, 12 Mar 2003 23:44:36 -0500

Hey Greg,

How are you?  Drop me a note off line. Thanks for the Info.......

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG